function navChange(page){
    var navRefreshType = $('#navRefreshType').val();
    var url = '/user/blog'
    if (navRefreshType == 'STAR') {
        url = '/user/star';
    }
    if (navRefreshType == 'COMMENT') {
        url = '/user/comment';
    }
    var userId = $('#userId').val();
    var current = $('#current').text();
    var pageNum = parseInt(current) + page;
    $.ajax({
        url: url,
        type: "post",
        async: false,
        data: {"userId": userId, "pageNum": pageNum,"limit":10},
        success: function (data) {
            $('#id_user_table_refresh').html(data);
        }
    });
}
function changeImg(){
    layer.open({ content: '大佬不好意思！这块还在努力建设中...', skin: 'msg', time: 2 });
}
